{
  "name": "@brewen.dev/front",
  "version": "1.0.1",
  "license": "GPL-3.0-or-later",
  "scripts": {
    "build": "nx build",
    "build:dev": "nx build @brewen.dev/front --configuration=development",
    "build:prod": "nx build @brewen.dev/front --configuration=production",
    "serve": "nx serve",
    "serve:dev": "nx serve @brewen.dev/front --configuration=development",
    "serve:prod": "nx serve @brewen.dev/front --configuration=production",
    "serve:static": "nx serve-static",
    "extract-i18n": "nx extract-i18n",
    "test": "nx test",
    "lint": "nx lint",
    "e2e": "nx e2e @brewen.dev/back-e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~16.2.6",
    "@angular/cdk": "~16.2.5",
    "@angular/common": "~16.2.6",
    "@angular/compiler": "~16.2.6",
    "@angular/core": "~16.2.6",
    "@angular/platform-browser": "~16.2.6",
    "@angular/platform-browser-dynamic": "~16.2.6",
    "@angular/router": "~16.2.6",
    "@fortawesome/angular-fontawesome": "~0.13.0",
    "@fortawesome/fontawesome-svg-core": "~6.4.2",
    "@fortawesome/free-brands-svg-icons": "~6.4.2",
    "@fortawesome/free-regular-svg-icons": "~6.4.2",
    "@fortawesome/free-solid-svg-icons": "~6.4.2",
    "@ngrx/store": "~16.2.0",
    "@ngrx/store-devtools": "~16.2.0",
    "hammerjs": "~2.0.8",
    "rxjs": "~7.8.1",
    "tslib": "^2.6.2",
    "zone.js": "~0.13.3"
  },
  "devDependencies": {
    "@angular/forms": "~16.2.6",
    "@angular-devkit/build-angular": "~16.2.3",
    "@angular-devkit/core": "~16.2.3",
    "@angular-devkit/schematics": "~16.2.3",
    "@angular-eslint/eslint-plugin": "~16.0.3",
    "@angular-eslint/eslint-plugin-template": "~16.0.3",
    "@angular-eslint/template-parser": "~16.0.3",
    "@angular/cli": "~16.2.3",
    "@angular/compiler-cli": "~16.2.6",
    "@angular/language-service": "~16.2.6",
    "@nx/angular": "16.9.0",
    "@nx/storybook": "^16.9.0",
    "@types/hammerjs": "^2.0.42",
    "esbuild": "^0.19.4",
    "nx": "16.9.0",
    "nx-cloud": "^16.4.0"
  }
}
